@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: none; /* LOCKS TEXT SIZE ON IPHONE */
	height: 100%;
	background: #3A7018;
	font-family: "Arial", Trebuchet MS, Tahoma, sans-serif;
	font-size: 14px;
	color: #3F3828;
}
h1 {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #5A3626;
	margin-top: -5px;
	font-size: 26px;
}
/* Commonly used to style section titles. */
h2 {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #3A7018;
	font-size: 23px;
}
.h2package{
	margin-bottom: 0;
	}
h3 {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #7C4C21;
	font-size: 20px;
}
h4 {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #7C4C21;
	font-size: 17px;
}
.h2-pink {
	color: #8C0B39
}
.h3-pink {
	color: #CF2B65
}
img {
	border: none
}
map {
	float: right;
	margin: 0 0 20px 20px;
}
/* Gradient transparent - color - transparent */
		
hr {
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(197,182,149,0), rgba(0,0,0,0.30), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(197,182,149,0), rgba(0,0,0,0.30), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(197,182,149,0), rgba(0,0,0,0.30), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(197,182,149,0), rgba(0,0,0,0.30), rgba(0,0,0,0));
	margin-top: 25px;
	margin-bottom: 25px;
}
/* Sets the style for unvisited links. */
a, a:link {
	color: #3A7018;
	font-weight: none;
	text-decoration: none;
}
/* Sets the style for visited links. */
a:visited {
	color: #3A7018;
	font-weight: none;
	text-decoration: none;
}
/* Sets the style for links on mouseover. */
a:hover {
	color: #3A7018;
	text-decoration: underline;
}
/* Sets the style for a link that has focus. */
a:focus {
	color: #3A7018;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
	color: #264E0D;
}
a {
	outline: 0;
}
/* PNG FIX */

img, div {
	behavior: url(js/iepngfix.htc)
}
br {
	clear: left;
}
/* NAV */

#nav-container {
	height: 38px;
	width: 100%;
}
#nav-container2 {
	height: 38px;
	width: 100%;
	background: #A81649;
}
#nav2 {
	width: 870px;
 *width:885px;
	margin-left: auto;
	margin-right: auto;
	height: 29px;
	padding-top: 2px;
}
A.voucherlink:link {
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #FFDE00;
}
A.voucherlink:visited {
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #FFDE00;
}
A.voucherlink:hover {
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #E0ABBD;
}
.voucher {
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #fff;
}
#nav {
	width: 870px;
	*width:885px;
	margin-left: auto;
	margin-right: auto;
	height: 29px;
	padding-top: 9px;
}
A.navlink:link {
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #fff;
	background-image: url("images/sep.gif");
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 17px;
	padding-left: 17px;
}
A.navlink:visited {
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #fff;
	background-image: url("images/sep.gif");
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 17px;
	padding-left: 17px;
}
A.navlink:hover {
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #C4D4BA;
	background-image: url("images/sep.gif");
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 17px;
	padding-left: 17px;
}
A.navlastlink:link {
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #fff;
	padding-right: 0;
	padding-left: 17px;
}
A.navlastlink:visited {
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #fff;
	padding-right: 0;
	padding-left: 17px;
}
A.navlastlink:hover {
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #C4D4BA;
	padding-right: 0;
	padding-left: 17px;
}
/* LAYOUT */

#wrapper {
	width: 100%;
	background-image: url('images/bg.gif');
}
#wrapper-packages {
	width: 100%;
	background-image: url('images/stars.gif');
}
#winter {
	width: 100%;
	background-image: url('images/winter-bg.jpg');
	background-repeat: repeat-x;
	background-position: top center;
	height: 100px;
}
#winter-box {
	width: 960px;
	margin: 0 auto;
}
#bike {
	width: 100%;
	background-image: url('images/bike-hire-banner.gif');
	background-repeat: repeat-x;
	background-position: top center;
	height: 100px;
}
#bike-box {
	width: 850px;
	margin: 0 auto;
}
p.bike {
	background: #ffffff;
	padding: 20px;
	margin: 0 auto;
	min-height: 20px;
	line-height: 140%;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	text-align: center;
}
#main-container {
	width: 100%;
	background-image: url('images/bg-top.gif');
	background-repeat: repeat-x;
	background-position: top center;
}
#main-container-inner {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}
#main-container-video {
	width: 850px;
	height: auto;
	overflow: auto;
	margin-right: auto;
	margin-left: auto;
}
#header {
	width: 850px;
	margin-right: auto;
	margin-left: auto;/*background-image:url('../images/top-bg.gif');*/
}
#header-logo {
	width: 850px;
	position: absolute;
	z-index: 3;
	height: 114px;
	padding-top: 20px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#header-social {
	width: 850px;
	margin-top: 80px;
	position: absolute;
	z-index: 4;
	height: 41px;
}
#social-left {
	float: left;
	width: 425px;
	height: 41px;
}
#social-right {
	float: right;
	text-align: right;
	width: 425px;
	height: 41px;
}
#social-twit {
	float: right;
	text-align: right;
	width: 32px;
	height: 41px;
}
#social-facebook {
	float: right;
	text-align: right;
	margin-right: 10px;
	width: 32px;
	height: 41px;
}
#social-quality {
	float: right;
	text-align: right;
	margin-right: 10px;
	width: 134px;
	height: 41px;
}
#social-follow {
	float: right;
	text-align: right;
	margin-right: 15px;
	padding-top: 5px;
	width: 60px;
	height: auto;
}
.follow {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #454032;
	text-shadow: #E2DAC9 1px 1px 1px;
	font-size: 18px;
}
.follow-packages {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	color: white;
	font-size: 18px;
}
#header-slider {
	position: relative;
	padding-top: 134px;
	z-index: 1;
	width: 850px;
	height: 364px;
	overflow: hidden;
	border-bottom: 1px solid #C5B695;
}
#header-video-slider {
	position: relative;
	padding-top: 134px;
	z-index: 1;
	width: 850px;
	height: auto;
	overflow: hidden;
	border-bottom: 1px solid #C5B695;
}
#body-content {
	width: 850px;
	padding: 26px 0px 20px 0px;
	height: auto;
	border-top: 1px solid #EEEADF;
}
#home-pods {
	width: 850px;
	height: 480px;
	padding-bottom: 30px;
}
#home-pods-left {
	float: left;
	width: 550px;
	height: 316px;
}
#home-sleep {
	float: left;
	width: 25%;
}
#home-pods-1 {
	float: left;
	width: 250px;
	border-bottom: 3px #C4B698 solid;
}
#home-pods-2 {
	float: right;
	width: 250px;
	border-bottom: 3px #C4B698 solid;
}
#home-pods-right {
	float: right;
	width: 300px;
	height: 316px;
}
#home-pods-3 {
	float: right;
	width: 250px;
	border-bottom: 3px #C4B698 solid;
}
#home-pods-image {
	width: auto;
	height: auto;
	text-align: center;
}
#home-pods-title {
	width: auto;
	height: 36px;
	padding-top: 10px;
	text-align: center;
}
.home-pod-title {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-style: normal;
	color: #382E2A;
	font-size: 22px;
}
#home-pods-desc {
	width: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #69604D;
	border-top: 1px solid #C4B698;
	border-bottom: 1px solid #C4B698;
	text-align: center;
	margin: 0 10px;
}
img.sleep {
	max-width: 80%;
	height: auto;
}
#header-map {
	position: relative;
	padding-top: 134px;
	z-index: 1;
	width: 850px;
	height: 350px;
	border-bottom: 1px solid #C5B695;
}
#home-pods-price {
	width: auto;
	height: 63px;
	text-align: center;
	padding-top: 12px;
	border-bottom: 3px #C4B698 solid;
	margin: 0 10px;
}
.home-pod-price {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #62911C;
	font-size: 22px;
}
.home-pod-price-small {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #62911C;
	font-size: 16px;
}
.pod-description {
	width: 830px;
	height: 40px;
	background: #9F9378;
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
A.pdflink:link {
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #fff;
}
A.pdflink:visited {
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #fff;
}
A.pdflink:hover {
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #E3E0D8;
}
/* BUSINESS */

#business-container {
	width: 850px;
	height: auto;
	overflow: auto;
}
#business {
	float: left;
	width: 250px;
	height: 75px;
	margin-right: 32px;
	margin-bottom: 32px;
}
.business-box {
	float: left;
	width: 810px;
	background: #D6CCB5;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
/* ICON LINKS */

.link-title {
	width: 586px;
	padding: 10px;
	background: #E5E8EA;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	margin: 15px 0;
}
#link-name {
	padding: 8px 0;
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #5A3626;
}
#link-details {
	padding: 5px 0;
}
/* MAILTO */

a.mailto:link {
	display: inline-block;
	padding-left: 25px;
	line-height: 18px;
	background: transparent url(/images/link-email.png) center left no-repeat;
}
a.mailto:visited {
	display: inline-block;
	padding-left: 25px;
	line-height: 18px;
	background: transparent url(/images/link-email.png) center left no-repeat;
}
a.mailto:hover {
	display: inline-block;
	padding-left: 25px;
	line-height: 18px;
	background: transparent url(/images/link-email.png) center left no-repeat;
}
/* URL */

a.url:link {
	display: inline-block;
	padding-left: 25px;
	line-height: 18px;
	background: transparent url(/images/link-web.png) center left no-repeat;
}
a.url:visited {
	display: inline-block;
	padding-left: 25px;
	line-height: 18px;
	background: transparent url(/images/link-web.png) center left no-repeat;
}
a.url:hover {
	display: inline-block;
	padding-left: 25px;
	line-height: 18px;
	background: transparent url(/images/link-web.png) center left no-repeat;
}
/* fb */

a.fb:link {
	display: inline-block;
	padding-left: 25px;
	line-height: 18px;
	background: transparent url(/images/link-fb.png) center left no-repeat;
}
a.fb:visited {
	display: inline-block;
	padding-left: 25px;
	line-height: 18px;
	background: transparent url(/images/link-fb.png) center left no-repeat;
}
a.fb:hover {
	display: inline-block;
	padding-left: 25px;
	line-height: 18px;
	background: transparent url(/images/link-fb.png) center left no-repeat;
}
/* TEL */

.telephone {
	display: inline-block;
	padding-left: 25px;
	line-height: 18px;
	background: transparent url(/images/link-tel.png) center left no-repeat;
}
/* OPENING */

.opening {
	display: inline-block;
	padding-left: 25px;
	line-height: 18px;
	background: transparent url(/images/link-opening.png) center left no-repeat;
}
/* LOCATION */

.location {
	display: inline-block;
	padding-left: 25px;
	line-height: 18px;
	background: transparent url(/images/link-locate.png) center left no-repeat;
}
/* GALLERY */

#header-gallery {
	position: relative;
	padding-top: 134px;
	padding-bottom: 20px;
	z-index: 1;
	width: 850px;
	height: auto;
	border-bottom: 1px solid #C5B695;
}
#gallery-container {
	width: 850px;
	background: #D2C7AB;
	padding-top: 20px;
	height: auto;
	overflow: auto;
}
#gallery-box {
	float: left;
	width: 256px;
	margin-left: 17px;
	margin-bottom: 20px;
	height: 367px;
	border-bottom: 1px solid #B1A694;
}
#gallery-image-box {
	width: 249px;
	padding: 3px;
	height: 195px;
	background: #EAEBE5;
}
#gallery-title-box {
	height: 45px;
	padding-top: 10px;
	width: 255px;
}
.gallery-title-text {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #5A3626;
	font-size: 17px;
}
#gallery-desc-box {
	height: 54px;
	width: 255px;
}
#gallery-button {
	height: 40px;
	width: 255px;
	text-align: center;
}
#gallery-details-box {
	width: 810px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
	height: 25px;
}
#gallery-details-left {
	float: left;
	width: 600px;
	height: 30px;
}
#gallery-details-right {
	float: right;
	width: 200px;
	height: 30px;
	text-align: right;
}
#gallery-masonry {
	float: left;
	margin-left: 20px;
	margin-bottom: 20px;
	width: 185px;
	background: brown;
	height: auto;
}
/* PACKAGES */

#header-packages {
	position: relative;
	padding-top: 134px;
	padding-bottom: 10px;
	/*background:#8C0B39;*/
	z-index: 1;
	width: 850px;
	height: auto;
}
#packages-container {
	width: 850px;
	padding-top: 20px;
	height: auto;
	overflow: auto;
	color: white;
}
#packages-main-container {
	width: auto;
	padding-top: 20px;
	height: auto;
	overflow: auto;
}
.packages-title {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-style: normal;
	color: white;
	font-size: 26px;
}
#package-box {
	float: left;
	width: 395px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 30px;
}
#packages-top {
	width: 395px;
	height: auto;
}
#packages-bottom {
	width: 395px;
	height: auto;
	background: white;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-left-radius: 0;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 0;
	border-bottom-left-radius: 10px;
}
#packages-title {
	height: 35px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-style: normal;
	color: #530420;
	font-size: 21px;
}
#packages-desc {
	height: 110px;
	width: 355px;
	font-size: 13px;
	color: #666666;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 157%;
}
#packages-button {
}
#package-details-container {
	width: 820px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#packages-details-top-normal {
	width: 780px;
	height: auto;
	background: #3A7018;
	padding: 20px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 0;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 0;
	overflow: auto;
}
#packages-details-top {
	width: 780px;
	height: auto;
	background: #CF2B65;
	padding: 20px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 0;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 0;
	overflow: auto;
}
#packages-details-left {
	float: left;
	width: 226px;
}
#packages-details-right {
	float: right;
	width: 536px;
	text-align: center;
}
#package-details-title {
	height: 40px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-style: normal;
	color: white;
	font-size: 30px;
	padding-top: 50px;
}
#package-details-enquire {
	height: 40px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-style: normal;
	color: #E488A9;
	font-size: 23px;
	padding-top: 50px;
}
#package-details-enquire-normal {
	height: 40px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-style: normal;
	color: #a5dd82;
	font-size: 23px;
	padding-top: 50px;
}
#package-details-contact {
	height: 30px;
}
#packages-details-bottom {
	width: 760px;
	height: auto;
	background: white;
	padding: 10px 30px 20px 30px;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-left-radius: 0;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 0;
	border-bottom-left-radius: 10px;
	color: #666666;
}
.packages-box {
	width: 700px;
	background: #530420;
	padding: 30px 30px 20px 30px;
	color: white;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	font-size: 15px;
}
.packages-box-normal {
	width: 700px;
	background: #5a3626;
	padding: 30px 30px 20px 30px;
	color: white;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	font-size: 15px;
}
.packages-more {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 20px;
}
a.packageslink:link {
	font-size: 15px;
	text-decoration: none;
	color: #E488A9;
}
a.packageslink:visited {
	font-size: 15px;
	text-decoration: none;
	color: #E488A9;
}
a.packageslink:hover {
	font-size: 15px;
	text-decoration: underline;
	color: #E488A9;
}
a.packagesnormallink:link {
	font-size: 15px;
	text-decoration: none;
	color: #f0b79d;
}
a.packagesnormallink:visited {
	font-size: 15px;
	text-decoration: none;
	color: #f0b79d;
}
a.packagesnormallink:hover {
	font-size: 15px;
	text-decoration: none;
	color: #FFFFFF;
}
.nb {
	color: #BB1852;
	font-weight: bold;
}
#asterix {
	color: white;
	text-align: center;
}
.italics {
	color: #CF2B65;
	font-size: 15px;
	font-style: italic;
}
.italics-green {
	color: #3a7018;
	font-size: 15px;
	font-style: italic;
}
/* FOOTER */

#footerwrap {
	width: 100%;
	background-image: url('images/footer-bg.gif');
	background-repeat: repeat-x;
	background-position: top center;
}
#footer {
	width: 850px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	overflow: auto;
}
.footer-left{
	float: left;
	width: 60%;
	line-height: 160%;
	color: #FFFFFF;
	}
.footer-right{
	float: left;
	width: 40%;
	padding-top: 20px;
	}
a.footlink:link{
	color: #FFFFFF;
	text-decoration: none;
	}
a.footlink:visted{
	color: #FFFFFF;
	text-decoration: none;
	}
a.footlink:hover{
	color: #e1e7de;
	text-decoration: none;
	}
.lime{
	color: #8dda5d;
	}
#register {
	width: 850px;
	height: auto;
	text-align: center;
	padding-bottom: 30px;
}
.register-text {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #fff;
	text-shadow: #22460B 1px 1px 1px;
	font-size: 26px;
}
#newsletter {
	width: 530px;
	height: 50px;
	background: #2B5610;
	padding-left: 10px;
	padding-bottom: 12px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
#news-left {
	float: left;
	padding-top: 20px;
	width: 164px;
	height: 30px;
}
.pods {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #484235;
	text-shadow: #fff 1px 1px 1px;
	font-size: 18px;
}
.pods-price {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #3A7018;
	text-shadow: #fff 1px 1px 1px;
	font-size: 18px;
}
.pods-price-sml {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #3A7018;
	text-shadow: #fff 1px 1px 1px;
	font-size: 14px;
}
.email-text {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #fff;
	text-shadow: #22460B 1px 1px 1px;
	font-size: 18px;
}
#news-right {
	float: right;
	width: 350px;
	height: auto;
}
#sub-footer {
	width: 850px;
	height: 65px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 30px;
	border-top: 1px solid #50862E;
	text-align: center;
}
#btm-footer {
}
/* TABULAR */

.depart {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #3A7018;
	font-size: 13px;
}
.town {
	font-family: 'Arial';
	font-weight: bold;
	font-style: normal;
	color: #fff;
	font-size: 13px;
	text-shadow: #3A7018 1px 1px 1px;
}
.time {
	font-family: 'Arial';
	color: #6B6453;
	font-size: 13px;
}
.day {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #fff;
	font-size: 14px;
}
.day-sml {
	font-family: 'Arial';
	color: #fff;
	font-size: 12px;
}
/* POINTER */

.pointer {
	cursor: pointer;
	/* for IE */

	filter: alpha(opacity=100);
	/* CSS3 standard */
	opacity: 1;
}
.pointer:hover {
	cursor: pointer;
	/* for IE */

	filter: alpha(opacity=80);
	/* CSS3 standard */
	opacity: 0.8;
}
/* CONTACT FORM */

.asterix {
	font-size: 11px;
	color: #D20C8A;
	font-family: Verdana;
}
.btn {
	padding: 8px 15px 8px 15px;
	font-family: "Arial", Trebuchet MS, Tahoma, sans-serif;
	font-size: 16px;
	cursor: pointer;
	text-align: center;
	background: #102404;
	color: white !important;
	border: 1px solid #2B5610 !important;
	border-color: #2B5610 !important;
	font-weight: bold;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.btn:hover {
	padding: 8px 15px 8px 15px;
	font-family: "Arial", Trebuchet MS, Tahoma, sans-serif;
	font-size: 16px;
	cursor: pointer;
	text-align: center;
	background: #1C380B;
	color: white !important;
	border: 1px solid #2B5610 !important;
	border-color: #2B5610 !important;
	font-weight: bold;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.btn-book {
	padding: 12px 0 10px;
	font-family: "Arial", Trebuchet MS, Tahoma, sans-serif;
	font-size: 16px;
	cursor: pointer;
	text-align: center;
	background: #b81850;
	color: #FFFFFF !important;
	text-decoration: none;
	border: 1px solid #b81850;
	border-color: #b81850;
	font-weight: bold;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	display: inline-block;
	width: 100%;
}
.btn-book:hover {
	padding: 12px 0 10px;
	font-family: "Arial", Trebuchet MS, Tahoma, sans-serif;
	font-size: 16px;
	cursor: pointer;
	text-align: center;
	background: #a11143;
	color: #FFFFFF !important;
	text-decoration: none;
	border: 1px solid #a11143;
	border-color: #a11143;
	font-weight: bold;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	display: inline-block;
	width: 100%;
}
.input {
	float: left;
	color: #3A7018;
	font-family: "Arial", Trebuchet MS, Tahoma, sans-serif;
	font-size: 13px;
	padding: 8px 4px 8px 4px;
	background: #fff;
	border: solid 1px #183207 !important;
	width: 180px;
}
.input-white {
	float: left;
	color: #333;
	font-family: "Arial", Trebuchet MS, Tahoma, sans-serif;
	font-size: 13px;
	padding: 10px 4px 10px 4px;
	border: solid 1px #C5B695;
	width: 200px;
}
.input-comments {
	float: left;
	color: #3A7018;
	background: #fff;
	font-family: "Arial", Trebuchet MS, Tahoma, sans-serif;
	font-size: 14px;
	padding: 4px 4px;
	border: solid 1px #C5B695 !important;
	width: 100%;
	border-radius: 4px;
}
.input-comments-white {
	float: left;
	color: #333;
	background: #fff;
	font-family: "Arial", Trebuchet MS, Tahoma, sans-serif;
	font-size: 14px;
	padding: 4px 4px;
	border: solid 1px #C5B695;
	width: 350px;
}
.input-form {
	float: left;
	color: #3A7018;
	font-family: "Arial", Trebuchet MS, Tahoma, sans-serif;
	font-size: 14px;
	padding: 8px 4px 8px 4px;
	background: #fff;
	border: solid 1px #C5B695 !important;
	width: 100%;
	border-radius: 4px;
}
/* FAQ */

.faq-title {
	width: 830px;
	padding: 10px;
	background: #ECE8DD;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin: 15px 0;
}
#faq-name {
	padding: 8px 0;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
#faq-details {
	padding: 5px 0;
}
.question {
	color: #3A7018;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 17px;
}
.answer {
	color: #333;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 17px;
}
.directions {
	margin: 0px;
	padding-left: 40px;
	padding-top: 4px;
	height: 40px;
	background-image: url('images/icon-directions.png');
	background-repeat: no-repeat;
}
.distances {
	margin: 0px;
	padding-left: 40px;
	padding-top: 4px;
	height: 40px;
	background-image: url('images/icon-distances.png');
	background-repeat: no-repeat;
}
.pods-box {
	width: 231px;
	height: 100px;
	padding: 20px;
	background: #ECE8DD;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.cont-featured{
	width: auto;
	height: 150px;
	background: #ffffff;
	}
.block-featured{
	width: 850px;
	padding-left: 0;
	padding-right: 0;
	margin: 0 auto;
	}
.cont-package-cats{
	width: auto;
	height: auto;
	overflow: auto;
	padding-bottom: 30px;
	}
.block-package-cats{
	width: 870px;
	margin: 0 auto;
	}
.box-package-cat{
	float: left;
	width: 270px;
	min-height: 50px;
	padding: 10px;
	}
.slider-video-cont{
	width: auto;
	height: auto;
	background: #FFFFFF;
	}
.gallery-cont{
	width: auto;
	height: auto;
	margin-bottom: 30px;
	margin-top: 30px;
	overflow: auto;
	}
